INTERNATIONAL BANKING - Bug #8199

Demo Server --> Post License --> International Banking --> Sales, Merger Or Acquisition (Sch.4) -->

Check issue below
10/19/2023 03:55 PM - Mohd Irfan

Status: Resolved Start date: 10/19/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Middle names should not be mandatory and the percentage can't exceed 100.

see attached screenshot:
History

#1 - 10/19/2023 06:17 PM - Mohd Irfan

- Assignee changed from Mohit Rana to Anisha Kumari

#2 - 10/30/2023 06:40 PM - Anisha Kumari

- Status changed from New to Resolved
